Subject: FW: NYISO Day-Ahead Demand Response Program Training
From: [email-masked]
To: [email-masked]
Date: Tue, 26 Jun 2001 08:48:48 -0700 (PDT)

Narsimha,
Niether Jeff or I are going to be able to attend this.. thought you might be interested.

 -----Original Message-----
From: 	Miller, Jeffrey  
Sent:	Tuesday, June 26, 2001 10:01 AM
To:	Thomas, Paul D.
Cc:	May, Tom
Subject:	FW: NYISO Day-Ahead Demand Response Program Training

Paul,

I spoke with David Lawrence.  He did indicate that there would be slide presentations available prior to the meeting with which conference-call participants could use to keep up but acknowledged that attendance would probably be more effective.  I'd suggest talking with Dana about the prospect of attending.

Tom--let me know what you'd prefer & if Dana wants Paul to attend we can make arrangements together (as long as I don't have to share a room with Paul).

Jeff

 -----Original Message-----
From: 	May, Tom  
Sent:	Friday, June 22, 2001 8:50 AM
To:	Thomas, Paul D.; Miller, Jeffrey; Davis, Mark Dana
Subject:	FW: NYISO Day-Ahead Demand Response Program Training

Folks,

We should have a couple of people take part in this training.  Dana/Paul, do you have anyone taking part?  

Jeff, would you talk to the contact person listed below and find out if you think it is worth sending someone or if we can get enough benefit by participating via teleconference?

Thanks,

Tom.
 -----Original Message-----
From: 	[email-masked]@ENRON [mailto:IMCEANO[email-masked]]  On Behalf Of [email-masked]
Sent:	Thursday, June 21, 2001 1:58 PM
To:	[email-masked]
Subject:	NYISO Day-Ahead Demand Response Program Training

[email-masked] writes to the NYISO_TECH_EXCHANGE Discussion List:

Dear Market Participants,

The NYISO will conduct a one half-day training session on bidding into the
Day-Ahead Demand Response Program (DADRP) on Friday, June 29, 2001 from
9:30 am - noon.
This training is open to both Market Participants and end-use customers
that are planning to participate in DADRP.
This session will also be available via teleconference.
     Dial in Number:  954-797-1657
     Participant Code: 134273
If you have any questions, please contact David Lawrence at 518-356-6084 or
via email at [email-masked].

Regards,
Monica Ryan-Taber
518-356-6222